#contact-container .button {
  overflow: visible;
}

.pageclip-form__success__message {
padding-top: 1em;
text-align: center;
}


 #contact-container input, #contact-container select, #contact-container textarea {
  color: #5A5A5A;
  font: inherit;
  margin: 0;
}

#contact-container input {
  line-height: normal;
}

#contact-container textarea {
  overflow: auto;
}

#contact-container {
  /* border: solid 3px #474544; */
  max-width: 768px;
  margin: 60px auto;
  margin-top: 0;
  position: relative;
}

#contact-container form {
  padding: 37.5px;
  margin: 50px 0;
}

#contact-container .underline {
  border-bottom: solid 2px #474544;
  margin: -0.512em auto;
  width: 80px;
}


#contact-container .email {
	float: right;
	/* width: 45%; */
}

#contact-container input[type='text'], #contact-container [type='email'], #contact-container select, #contact-container textarea {
	background: none;
  border: none;
	border-bottom: solid 2px #474544;
	color: #474544;
	font-size: 1.000em;
  font-weight: 400;
  letter-spacing: 1px;
	margin: 0em 0 1.875em 0;
	padding: 0 0 0.875em 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#contact-container input[type='text']:focus, #contact-container [type='email']:focus, #contact-container textarea:focus {
	outline: none;
	padding: 0 0 0.875em 0;
}

#contact-container .message {
	float: none;
    background-color:inherit;
    margin-bottom: 0;
}

#contact-container .name {
	float: left;
	/* width: 45%; */
}





#contact-container textarea {
	line-height: 150%;
	height: 150px;
	resize: none;
  width: 100%;
}



/* #contact-container #form_button {
   background: none;
  border: solid 2px #474544;
  color: black;
  cursor: pointer;
  display: inline-block;
  font-family: 'Helvetica', Arial, sans-serif;
  font-size: 0.875em;
  font-weight: bold;
  outline: none; 
  padding: 20px 35px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s; 
} */

/* #contact-container #form_button:hover {
  background: #474544;
  color: #F2F3EB;
} */

@media screen and (max-width: 768px) {
  #contact-container {
    margin: 20px auto;
    width: 95%;
  }
}

/* @media screen and (max-width: 480px) {

  #contact-container #form_button {
    padding: 15px 25px;
  }
} */

@media screen and (max-width: 420px) {
  
    #contact-container input[type='text'], #contact-container [type='email'], #contact-container select, #contact-container textarea {
    font-size: 0.875em;
  }
}